// L[R[hϊe[u
// 2010N828쐬

const unsigned char table[]={
0x00,		// 00h
0x76,		// 01h  [ESC]
0x16,		// 02h  [1]
0x1E,		// 03h  [2]
0x26,		// 04h  [3]
0x25,		// 05h  [4]
0x2E,		// 06h  [5]
0x36,		// 07h  [6]
0x3D,		// 08h  [7]
0x3E,		// 09h  [8]
0x46,		// 0Ah  [9]
0x45,		// 0Bh  [0]
0x4E,		// 0Ch  [-]
0x55,		// 0Dh  [^]
0x6A,		// 0Eh  [\]
0x66,		// 0Fh  [BS]
0x0D,		// 10h  [TAB]
0x15,		// 11h  [Q]
0x1D,		// 12h  [W]
0x24,		// 13h  [E]
0x2D,		// 14h  [R]
0x2C,		// 15h  [T]
0x35,		// 16h  [Y]
0x3C,		// 17h  [U]
0x43,		// 18h  [I]
0x44,		// 19h  [O]
0x4D,		// 1Ah  [P]
0x54,		// 1Bh  [@]
0x5B,		// 1Ch  [[]
0x5A,		// 1Dh  [RETURN]
0x1C,		// 1Eh  [A]
0x1B,		// 1Fh  [S]
0x23,		// 20h  [D]
0x2B,		// 21h  [F]
0x34,		// 22h  [G]
0x33,		// 23h  [H]
0x3B,		// 24h  [J]
0x42,		// 25h  [K]
0x4B,		// 26h  [L]
0x4C,		// 27h  [//]
0x52,		// 28h  [:]
0x5D,		// 29h  []]
0x1A,		// 2Ah  [Z]
0x22,		// 2Bh  [X]
0x21,		// 2Ch  [C]
0x2A,		// 2Dh  [V]
0x32,		// 2Eh  [B]
0x31,		// 2Fh  [N]
0x3A,		// 30h  [M]
0x41,		// 31h  [,]
0x49,		// 32h  [.]
0x4A,		// 33h  [/]
0x51,		// 34h  []
0x29,		// 35h  [SPACE]
0xEC,		// 36h  [HOME]
0xF1,		// 37h  [DEL]
0xFA,		// 38h  [ROLL UP]        -  [Page Doun]
0xFD,		// 39h  [ROLL DOWN]      -  [Page Up]
0xE9,		// 3Ah  [UNDO]           -  [END]
0xEB,		// 3Bh  []
0xF5,		// 3Ch  []
0xF4,		// 3Dh  []
0xF2,		// 3Eh  []
0x77,		// 3Fh  [CLR]            -  [NUM LOCK]
0xCA,		// 40h  [/] (10key)
0x7C,		// 41h  [*] (10key)
0x7B,		// 42h  [-] (10key)
0x6C,		// 43h  [7] (10key)
0x75,		// 44h  [8] (10key)
0x7D,		// 45h  [9] (10key)
0x79,		// 46h  [+] (10key)
0x6B,		// 47h  [4] (10key)
0x73,		// 48h  [5] (10key)
0x74,		// 49h  [6] (10key)
0x4E,		// 4Ah  [=] (10key)
0x69,		// 4Bh  [1] (10key)
0x72,		// 4Ch  [2] (10key)
0x7A,		// 4Dh  [3] (10key)
0xDA,		// 4Eh  [ENTER] (10key)
0x70,		// 4Fh  [0] (10key)
0x41,		// 50h  [,] (10key)
0x71,		// 51h  [.] (10key)
0x67,		// 52h  [L]       -  [ϊ]
0x7E,		// 53h  [o^]           -  [ScroolLocK]
0x00,		// 54h  [HELP]
0x11,		// 55h  [XF1]            -  [Alt]
0x67,		// 56h  [XF2]            -  [ϊ]
0x64,		// 57h  [XF3]            -  [ϊ]
0x91,		// 58h  [XF4]            -  [Alt]
0xAF,		// 59h  [XF5]            -  [(j[)]
0x78,		// 5Ah  []           -  [F11]
0x07,		// 5Bh  [[}]       -  [F12]
0x77,		// 5Ch  [R[h]     -  [NumLock]
0x58,		// 5Dh  [CAPS]
0xF0,		// 5Eh  [INS]
0x9F,		// 5Fh  [Ђ炪]       -  [~c]
0x0E,		// 60h  [Sp]
0xFF,		// 61h  [BREAK]          -  [Pause]
0xFE,		// 62h  [COPY]           -  [PrintScreen]
0x05,		// 63h  [F1]
0x06,		// 64h  [F2]
0x04,		// 65h  [F3]
0x0C,		// 66h  [F4]
0x03,		// 67h  [F5]
0x0B,		// 68h  [F6]
0x83,		// 69h  [F7]
0x0A,		// 6Ah  [F8]
0x01,		// 6Bh  [F9]
0x09,		// 6Ch  [F10]
0x00,		// 6Dh
0x00,		// 6Eh
0x00,		// 6Fh
0x59,		// 70h  [SHIFT]
0x14,		// 71h  [CTRL]
0x00,		// 72h  [OPT.1]
0x00,		// 73h  [OPT.2]
0x00,		// 74h
0x00,		// 75h
0x00,		// 76h
0x00,		// 77h
0x00,		// 78h
0x00,		// 79h
0x00,		// 7Ah
0x00,		// 7Bh
0x00,		// 7Ch
0x00,		// 7Dh
0x00,		// 7Eh
0x00};		// 7Fh
